hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-11062) CryptoCodec testcases requiring OpenSSL should be run only if -Pnative is used
Date Wed, 17 Sep 2014 13:47:38 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-11062?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14137234#comment-14137234
] 

Hudson commented on HADOOP-11062:
---------------------------------

FAILURE: Integrated in Hadoop-Mapreduce-trunk #1899 (See [https://builds.apache.org/job/Hadoop-Mapreduce-trunk/1899/])
HADOOP-11062. CryptoCodec testcases requiring OpenSSL should be run only if -Pnative is used.
(asuresh via tucu) (tucu: rev c0c7e6fabd573df85791d7ec4c536fd48280883f)
* hadoop-common-project/hadoop-common/pom.xml
* hadoop-common-project/hadoop-common/src/test/java/org/apache/hadoop/crypto/TestCryptoCodec.java
* hadoop-hdfs-project/hadoop-hdfs/pom.xml
* hadoop-common-project/hadoop-common/CHANGES.txt


> CryptoCodec testcases requiring OpenSSL should be run only if -Pnative is used
> ------------------------------------------------------------------------------
>
>                 Key: HADOOP-11062
>                 URL: https://issues.apache.org/jira/browse/HADOOP-11062
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: security, test
>    Affects Versions: 2.6.0
>            Reporter: Alejandro Abdelnur
>            Assignee: Arun Suresh
>             Fix For: 2.6.0
>
>         Attachments: HADOOP-11062.1.patch, HADOOP-11062.1.patch, HADOOP-11062.2.patch,
HADOOP-11062.3.patch, HADOOP-11062.4.patch, HADOOP-11062.5.patch, HADOOP-11062.6.patch
>
>
> there are a few testcases, cryptocodec related that require Hadoop native code and OpenSSL.
> These tests should be skipped if -Pnative is not used when running the tests.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message